How to install petsc3.6.2-doc on Debian Unstable (Sid)